/* CLE_PRO Main Theme  */

/* ////// GENERAL ////// */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	background-image:url(Images/background.jpg);
	background-repeat:repeat-x;
	background-color:#448115;

}


h1 {
	margin:0px;
	color:#245b00;
	font-size:23px;

}

#main h2{
	margin:0px;
	color:#245b00;
	font-size:17px;
	margin-top:5px;

}

h2{
	margin:0px;
	color:#875900;
	font-size:17px;
	padding-left:5px;
	margin-top:5px;

}
h3 {
	margin:0px;
	color:#18367e;
	font-size:19px;



}
h4 {
	

}

/* ////// PAGE CONTAINERS ////// */

#cntPage {}

#cntMainContainer 
{
	
	background-color:#FFF;
}

/* ////// COMPONENTS ////// */

/* HEADER */
#cntHeader1{} /* should not be used */
.clscntHeader 
{
	background-image:url(Images/header.jpg);
	background-repeat:no-repeat;
    height: 260px;
    width: 960px;

}

#_ctl8_pnlHeader {} /* should not be used */
.clspnlHeader 
{   /* Make the postion relative to postion the inner elements*/
    
	height:222px; 
	
}
#_ctl8_pnlBizLogo{} /* should not be used */
.clspnlBizLogo
{

}

#_ctl8_imgBizLogo {}/* should not be used */
.clsBizLogo 
{
	
	display: none;	
}

#_ctl8_pnlSiteTitle{} /* should not be used */
.clspnlSiteTitle 
{
 
}

#_ctl8_txtSiteTitle{
	
} /* should not be used */
.clsSiteTitle
{
  /*  font-size: 20px;
    left: 90px;
    padding-left: 50px;
    position: absolute;
    top: 160px;*/
}

#_ctl8_pnlFeatureImage{} /* should not be used */
.clspnlFeatureImage
{

}

#_ctl8_imgFeatureImage{
	
} /* should not be used */
.clsFeatureImage
{

	display: none;
}

#_ctl8_pnlslogan{} /* should not be used */
.clspnlSlogan 
{

}

#_ctl8_txtSlogan{} /* should not be used */
.clsSlogan
{

}

/* MENU */
#cntNavigator2{} /* should not be used */

.clscntNavigator
{
	    left: 25px;
    position: absolute;
    top: 0;
				
}

/*This css works only for the IE7*/
*html .clscntNavigator{} /* should only be used if required to control IE defects */

/* FOOTER */
#cntFooter3{}  /* should not be used */
.clscntFooter
{
 /*   background-image: url("Images/footer.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    padding-right: 360px;
    text-align: right;
    width: 600px;
	margin-top: -37px;*/
  
    background-position: center top;
    background-repeat: no-repeat;
    padding-top: 50px;
	color: #245b00;
	 background-color: #FFF;
		font-size: 11px;

}
.font_size{
	font-size: 11px;
	padding-bottom: 20px;
}
.clspnlFooter

{
 color: #245b00;
}

.clspnlLinksDisplay
{
	text-align: center;
	padding-bottom:5px;
	font-size: 11px;
	 color: #245b00;
}

.clspnlLinksDisplay a
{
	
	border-right: 1px solid;
    padding-left: 10px;
    padding-right: 10px;
    text-decoration: none;
		font-size: 11px;
		 color: #245b00;
}

.clspnlLinksDisplay a:hover
{
	text-decoration:underline;
		font-size: 11px;
		 color: #245b00;
}


.clspnlCopyRight
{   
    color: #245b00;
   /* margin-left: 156px;*/
 /*   text-align: center;
    width: 636px;
	padding-left: 169px;*/
		font-size: 11px;
}

.clspnlPrivacy
{
	font-size: 11px;
	color: #245b00;
}

.clspnlPrivacyContent 
{
	display: none;
	position: absolute;
	width:100%;
	color: #245b00;

} 

.clspnlPrivacyContent span
{
	
	border: solid 1px #CCC;
	padding:10px;
	float:right;
	margin-right:50px;
		font-size: 11px;
		color: #245b00;
}

.clspnlFooterText {}

.clspnlGeneratedBy 
{
	padding-top:1px;
		font-size: 11px;
		color: #245b00;

}

.clspnlGeneratedBy a {
	
	text-decoration:none;
	font-size:10px;
		font-size: 11px;
		color: #245b00;
}

.clspnlGeneratedBy a:hover {
	text-decoration:underline;
		font-size: 11px;
		color: #245b00;
}

/* FREE TEXT */

#cntFreeText4{
	
} /* should not be used */
.clscntFreeText,.clscntExternal
{
	text-align: left;	
}
.clscntFreeText a{
	/*font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;*/

}
.clscntFreeText a.hover{
	/*font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;*/
	
}
#_ctl11_pnlFreeText{} /* should not be used */
.clspnlFreeText
{  

    left: -8px;
    position: relative;
	padding-left:10px;
   /*padding-bottom:16px;*/

}

/*CUSTOM FREE TEXT START */

#main{
	width:920px;
	padding-left:20px;
	margin-left: 8px;
	
}

#left{
	width:590px;
	margin-right:35px;
	float:left;

	
}

#right{
	width:285px;
	float:left;
	
}

#intro{
	width:590px;
	margin-bottom:20px;

}

#about_us{
	width:570px;
	margin-bottom:20px;

	padding:10px;
	border:1px solid #cacaca;
	
	
}



#box {
    float: left;
    margin-bottom: 25px;
    margin-right: 32px;
    width: 175px;


}

#box1 {
    float: left;
    margin-bottom: 25px;
    margin-right: 0px;
    width: 175px;


}

#products{
	clear:both;
	width:590px;
	margin-bottom:20px;
}

#call_us{
	background-image: url("Images/call_us_bg.gif");
    background-position: center top;
    background-repeat: no-repeat;
    color: #FF0000;
    font-size: 35px;
    font-weight: bold;
    height: 35px;
    letter-spacing: 0;
    padding-left: 70px;
    padding-top: 14px;
    width: 220px;
	margin-bottom:10px;
}

#call_us_bottom{
	width:285px;
	font-size:15px;
	color:#16347d;
	font-weight:bold;
	text-align:left;
	font-style:italic;
	text-align:left;
	line-height:1.4em;
	margin-bottom:15px;
	

}

#testimonials{
    background-image: url("images/testimonials.gif");
    background-repeat: no-repeat;
    color: #FFFFFF;
    height: 255px;
    line-height: 1.1em;
    margin-bottom: 25px;
    margin-top: 12px;
    padding-left: 20px;
    padding-right: 20px;
	margin-left:4px;
    padding-top: 23px;
    text-align: justify;
    width: 195px;
	display:none;
	
	
}

#testimonials h1{
	font-size:21px;
	margin:0px;
	padding:0px;
	color:#FFF;
}

#testimonials p{
	font-size:12px;
margin-bottom:0px;
	

}
#testimonials #name{
	font-weight:bold;
	font-size:12px;
	color:#FFF;
}


#gallery{
	background-color: #EEEEEE;
    border: 1px dashed #6D7281;
    height: 285px;
    padding: 15px;
    width: 245px;

}

#clear{
	clear:both;
}



.home_points {
    float: left;
	margin-right:15px;

}

#home_points_ul {
    float: left;
    margin-left: 0;
    margin-top: 20px;
}

#home_points_list {
    color: #6d6d6d;
    font-size: 13px;   
    letter-spacing: 0.1px;
    list-style-image: url("Images/tick1.gif");
    list-style-position: outside;
    padding-bottom: 15px;
}

#Rhome_points_ul {
    float: left;
    margin-left: 0;
    margin-top: 5px;
	padding:0 0 0 25px;
}

#Rhome_points_list {
    font-size: 13px;   
    letter-spacing: 0.1px;
    list-style-image: url("Images/tick.gif");
    list-style-position: outside;
    padding-bottom: 7px;
	font-weight:bold;
	color:#16347d;
}


.image_list {
    float: left;
    list-style: none outside none;
    margin:10px 0;
    padding: 0;
}

.image_list_li {
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0 7px 0 0;
}


.image_list_li a img {
    background-color: #d9dce4;
    border: 1px solid #16347d;
    padding: 3px;
}

.image_list_li a:hover img {
    background-color: #16347d;
    border: 1px solid #16347d;
    padding: 3px;
}


#main{
	

	background-image:URL(Images/freetext_image.jpg);
	
}

#textarea{
	
height:300px;
width: 620px;
background-color:#FF0
	
}

#header_image{
	

	width:620px;
	
}

.service_tbl img {
   /* border: 2px solid #b7e25d;*/
   
   border: 1px solid #875900;
    margin-bottom: 10px;
    padding: 4px;
	
}




.service_tbl p {
    border-bottom: 1px solid #EAEAEA;
    color: #376C04;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 30px;
    text-align: justify;
	 font-size: 12px;
}

.custom{
	
width: 650px;
	
}

.custom ul {

list-style-image: url("Images/bullet.jpg");
font-size: 13px;

}

li {
float: left;
width: 190px;
}

.custom h1{
	
	color:#910d01;
	font-size:12px;
	
}


.mainModalInnerTableTD {
    background-color: #F5F7F8;
    border-color: #ACA899;
    border-left: 2px solid #ACA899;
    border-right: 2px solid #ACA899;
    border-style: solid;
    border-width: 2px;
}

.spacer{
height:3px;
width:50px;
}

.service_tbl{
	

     padding-top: 15px;
 width: 650px;
	
	
}


#main_left {

    width: 620px;
	height::600px;
}
#component{
	
   /* background-color: #00FF00;
    float: right;
    height: 800px;
    margin-right: 10px;
    margin-top: -850px;
    width: 240px;
	*/
/*    display: inline;
    float: right;
    height: 890px;
    left: 697px;
    position: absolute;
    top: 209px;
    width: 240px;*/
}


#form{
    background-image: url("images/form.gif");
    background-repeat: no-repeat;
    height: 750px;
    opacity: 0.7;
    padding: 0;
    width: 238px;
	filter:alpha(opacity=70);
	
}


.projects_left_images_row_image img {
    border: 2px solid #FF971A;
}

.mouse_over {
   

}

.mouse_over:hover img {
    border: 1px solid #245d00;
    margin-bottom: 10px;
    padding: 4px;
	
}

.heading_text p{
	
    color: #376C04;
    font-size: 13px;
    line-height: 1.6em;
    text-align: justify;
	
}

.background{
    background-image: url("Images/bullet.jpg");
    background-repeat: no-repeat;
    height: 25px;
    width: 27px;
	
}

.B_text{
    color: #900D03;
    font-family: "Trebuchet MS",sans-serif;
    font-size: 16px;
    font-weight: bold;
    vertical-align: top;
	
}



#differ_box1 {
    height: 275px;
    width: 662px;
}


#differ_box1 img {
    border: 3px solid #C5D9A6;
    float: left;
    height: 243px;
    width: 360px;
}

#main_left img {
    border: 5px solid #2B2B2B;
}

#points_Domestic1 {
    float: left;
    height: 153px;
    margin-top: 10px;
    padding-top: 1px;
    width: 260px;
	color:#376C04;
}


#points_Domestic1 li{
      float: left;
	  _float: none;
    line-height: 2.5em;
    width: 240px;			
}



#points_Domestic1 ul{
    list-style-image: url("/Sites/tree-lopping/Images/tick.gif");				
}

.heading_text img{
	
	  border: 1px solid #FFFFFF;
	
}

.inner_background{
	    background-color: #EAF2DD;
    border: 1px solid #C5D9A6;
    padding: 13px;
	
}

#differ_box {
    background-color: #EAF2DD;
    border: 1px solid #C5D9A6;
    height: 158px;
    padding: 6px;
    width: 592px;
}

#differ_box img {
    border: 2px solid #FFFFFF;
    float: left;
    height: 150px;
    width: 200px;
}


#differ_box p {
    line-height: 1.6em;
    margin: 0;
    padding-left: 223px;
    padding-right: 8px;
    padding-top: 0;
    text-align: justify;
	color:#376C04;
}

#cus_data {
    background-color: #EAF2DD;
    border: 1px solid #C5D9A6;
    height: 150px;
    margin-top: 15px;
    width: 650px;
	_margin-top: 2px;
}



#cus_data p {
    border-bottom: 1px solid #C5D9A6;
    color: #888888;
    display: inline;
    float: left;
    font-size: 12px;
    margin-left: 32px;
    padding-bottom: 17px;
    padding-top: 5px;
    width: 499px;
}


#style1 {
    color: #888888;
    float: left;
    font-size: 12px;
    padding-left: 30px;
    padding-top: 8px;
    width: 520px;
}
.differ_box2 {
 /*   background-color: #EAF2DD;
    border: 1px solid #C5D9A6;*/
    height: 402px;
    padding: 5px 20px 28px 6px;
    width: 592px;
}

.differ_box2 img {
    border: 2px solid #FFFFFF;
    float: left;
    height: 395px;
    width: 267px;
}


.differ_box2 p {
    line-height: 1.6em;
    padding-left: 286px;
    text-align: justify;
	color:#376C04;
}

#number{
	    color: #950C06;
    font-size: 33px;
    font-weight: bold;
    padding-left: 19px;
    padding-top: 21px;
	 text-shadow: 1px 1px 1px #000000;
	
}



#quote{
	
	    color: #FFFFFF;
    font-size: 24px;
    font-weight: bold;
    padding-left: 20px;
    padding-top: 12px;
	
}

/* Social Media Links in Footer */

.SocialMedia{
	margin-top:-30px;
	text-align:right;
	padding-right:20px;
}

.SocialMedia img{
	border:0; 
	width:30px; 
	height:31px;
}


/*CUSTOM FREE TEXT END */